atomicwrites==1.4.0
bleach==4.1.0
  packaging==20.4
    pyparsing==2.4.7
    six==1.15.0
  six==1.15.0
  webencodings==0.5.1
boto3==1.14.36
  botocore==1.17.36
    docutils==0.15.2
    jmespath==0.10.0
    python-dateutil==2.8.1
      six==1.15.0
    urllib3==1.25.10
  jmespath==0.10.0
  s3transfer==0.3.3
    botocore==1.17.36
      docutils==0.15.2
      jmespath==0.10.0
      python-dateutil==2.8.1
        six==1.15.0
      urllib3==1.25.10
celery==4.4.7
  billiard==3.6.3.0
  kombu==4.6.11
    amqp==2.6.1
      vine==1.3.0
  pytz==2020.1
  vine==1.3.0
colorama==0.4.3
coreapi-cli==1.0.9
  click==7.1.2
  coreapi==2.3.3
    coreschema==0.0.4
      Jinja2==2.11.2
        MarkupSafe==1.1.1
    itypes==1.2.0
    requests==2.24.0
      certifi==2020.6.20
      chardet==3.0.4
      idna==2.10
      urllib3==1.25.10
    uritemplate==3.0.1
https://github.com/Simon-Campbell/dicttoxml/archive/b0777caf0ccf64c97a9c47a70b9ced6e0c51ddf7.zip
git+https://github.com/QueraTeam/django-clamav.git
django-cors-headers==3.4.0
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
django-elasticsearch-dsl-drf==0.20.8
  django-elasticsearch-dsl==7.1.4
    elasticsearch-dsl==7.3.0
      elasticsearch==7.9.1
        certifi==2020.6.20
        urllib3==1.25.10
      python-dateutil==2.8.1
        six==1.15.0
      six==1.15.0
    six==1.15.0
  django-nine==0.2.3
  djangorestframework==3.11.1
    Django==3.0.9
      asgiref==3.2.10
      pytz==2020.1
      sqlparse==0.3.1
  elasticsearch==7.9.1
    certifi==2020.6.20
    urllib3==1.25.10
  elasticsearch-dsl==7.3.0
    elasticsearch==7.9.1
      certifi==2020.6.20
      urllib3==1.25.10
    python-dateutil==2.8.1
      six==1.15.0
    six==1.15.0
  six==1.15.0
django-extensions==3.1.2
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
django-guardian==2.3.0
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
django-kronos==1.0
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
  python-crontab==2.5.1
    python-dateutil==2.8.1
      six==1.15.0
  six==1.15.0
django-model-utils==4.0.0
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
django-phone-field==1.8.1
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
django-rest-polymorphic==0.1.9
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
  django-polymorphic==2.1.2
    Django==3.0.9
      asgiref==3.2.10
      pytz==2020.1
      sqlparse==0.3.1
  djangorestframework==3.11.1
    Django==3.0.9
      asgiref==3.2.10
      pytz==2020.1
      sqlparse==0.3.1
  six==1.15.0
django-rest-swagger==2.2.0
  coreapi==2.3.3
    coreschema==0.0.4
      Jinja2==2.11.2
        MarkupSafe==1.1.1
    itypes==1.2.0
    requests==2.24.0
      certifi==2020.6.20
      chardet==3.0.4
      idna==2.10
      urllib3==1.25.10
    uritemplate==3.0.1
  djangorestframework==3.11.1
    Django==3.0.9
      asgiref==3.2.10
      pytz==2020.1
      sqlparse==0.3.1
  openapi-codec==1.3.2
    coreapi==2.3.3
      coreschema==0.0.4
        Jinja2==2.11.2
          MarkupSafe==1.1.1
      itypes==1.2.0
      requests==2.24.0
        certifi==2020.6.20
        chardet==3.0.4
        idna==2.10
        urllib3==1.25.10
      uritemplate==3.0.1
  simplejson==3.17.2
django-restful-admin==1.1.1
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
  djangorestframework==3.11.1
    Django==3.0.9
      asgiref==3.2.10
      pytz==2020.1
      sqlparse==0.3.1
django-role-permissions==3.1.0
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
  django-discover-runner==1.0
  six==1.15.0
django-storages==1.9.1
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
djangorestframework-jwt==1.11.0
  PyJWT==1.7.1
docopt==0.6.2
drf-schema-adapter==2.0.7
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
  django-filter==2.3.0
    Django==3.0.9
      asgiref==3.2.10
      pytz==2020.1
      sqlparse==0.3.1
  djangorestframework==3.11.1
    Django==3.0.9
      asgiref==3.2.10
      pytz==2020.1
      sqlparse==0.3.1
  Inflector==3.0.1
drf-writable-nested==0.6.0
elasticsearch-synonym-toolkit==0.2.3
  hues==0.2.2
    PyYAML==5.3.1
  requests==2.24.0
    certifi==2020.6.20
    chardet==3.0.4
    idna==2.10
    urllib3==1.25.10
graphene-django==2.12.1
  Django==3.0.9
    asgiref==3.2.10
    pytz==2020.1
    sqlparse==0.3.1
  graphene==2.1.8
    aniso8601==7.0.0
    graphql-core==2.3.2
      promise==2.3
        six==1.15.0
      Rx==1.6.1
      six==1.15.0
    graphql-relay==2.0.1
      graphql-core==2.3.2
        promise==2.3
          six==1.15.0
        Rx==1.6.1
        six==1.15.0
      promise==2.3
        six==1.15.0
      six==1.15.0
    six==1.15.0
  graphql-core==2.3.2
    promise==2.3
      six==1.15.0
    Rx==1.6.1
    six==1.15.0
  promise==2.3
    six==1.15.0
  singledispatch==3.4.0.3
    six==1.15.0
  six==1.15.0
  Unidecode==1.1.1
gunicorn==20.0.4
  setuptools==44.0.0
ipaddress==1.0.23
language-tags==1.0.0
  six==1.15.0
nested-lookup==0.2.21
  six==1.15.0
pipdeptree==2.2.0
  pip==20.0.2
psycopg2-binary==2.8.5
pybtex==0.24.0
  latexcodec==2.0.1
    six==1.15.0
  PyYAML==5.3.1
  six==1.15.0
pyoai==2.5.0
  lxml==4.5.2
  six==1.15.0
pytest-cov==2.10.0
  coverage==5.2.1
  pytest==6.0.1
    attrs==19.3.0
    iniconfig==1.0.1
    more-itertools==8.4.0
    packaging==20.4
      pyparsing==2.4.7
      six==1.15.0
    pluggy==0.13.1
    py==1.9.0
    toml==0.10.1
pytest-django==3.9.0
  pytest==6.0.1
    attrs==19.3.0
    iniconfig==1.0.1
    more-itertools==8.4.0
    packaging==20.4
      pyparsing==2.4.7
      six==1.15.0
    pluggy==0.13.1
    py==1.9.0
    toml==0.10.1
python-keycloak==0.21.0
  python-jose==3.2.0
    ecdsa==0.14.1
      six==1.15.0
    pyasn1==0.4.8
    rsa==4.6
      pyasn1==0.4.8
    six==1.15.0
  requests==2.24.0
    certifi==2020.6.20
    chardet==3.0.4
    idna==2.10
    urllib3==1.25.10
redis==3.5.3
whitenoise==5.2.0
xmler==0.2.0
xmlschema==1.2.2
  elementpath==1.4.6
xmltodict==0.12.0
yarg==0.1.9
  requests==2.24.0
    certifi==2020.6.20
    chardet==3.0.4
    idna==2.10
    urllib3==1.25.10
